@charset "utf-8";

/* 한국어 */
@font-face {
	글꼴 패밀리: "Noto Sans";
	글꼴 스타일: 일반;
	글꼴 두께: 400;
	src: url("/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Light-Hestia.eot"),
		 url("/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Light-Hestia.eot?#iefix") format("embedded-opentype"),
		 url("/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Light-Hestia.woff") format("woff"),
		 url("/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Light-Hestia.otf") format("opentype");
}
@font-face {
	글꼴 패밀리: "Noto Sans";
	글꼴 스타일: 일반;
	글꼴 두께: 700;
	src: url("/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Regular-Hestia.eot"),
		 url("/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Regular-Hestia.eot?#iefix") format("embedded-opentype"),
		 url("/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Regular-Hestia.woff") format("woff"),
		 url("/img_up/_addon/_webFont/NotoSansKR-Hestia/NotoSansKR-Regular-Hestia.otf") format("opentype");
}


body, h1, h2, h3, h4, h5, h6, p, div, li, dt, dd, input, textarea, button {
font-family: 'Paperozi','GmarketSans' ,'Noto Sans KR','GmarketSansMedium','Montserrat','Roboto','TheJamsil5Bold','NEXON Lv1 Gothic OTF','Pretendard-Regular', sans-serif;
}


/*프리텐다드*/
@font-face {
    font-family: 'Pretendard';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/pretendard@1.0/Pretendard-Thin.woff2') format('woff2');
    font-display: swap;
}

/*페이퍼로지*/
@font-face {
    font-family: 'Paperozi';
   src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');

}

/*roboto, allura */
@import url('https://fonts.googleapis.com/css2?family=Allura&family=Roboto+Condensed:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&display=swap');

/*페이스북*/
@font-face {
    font-family: 'paybooc-Bold';
    src: url('/img_up/shop_pds/djbd/design/web_img/paybooc-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*잘난체고딕*/
@font-face {
    font-family: 'JalnanGothic';
    src: url('/img_up/shop_pds/djbd/design/web_img/jalnangothic.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('/img_up/shop_pds/djbd/design/web_img/jalnanotf00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*웰컴체*/
@font-face {
    font-family: 'OTWelcomeRA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeRA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

/*김정철명조*/
@font-face {
    font-family: 'KimjungchulMyungjo-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/KimjungchulMyungjo-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

/*김정철고딕*/
@font-face {
    font-family: 'KimjungchulGothic-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/KimjungchulGothic-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

/*김정철손글씨*/
@font-face {
    font-family: 'KimjungchulScript-Bold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302_01@1.0/KimjungchulScript-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

/*빙그레폰트*/
@font-face {
    font-family: 'Binggrae-Two';
    src: url('/img_up/shop_pds/djbd/design/web_img/binggrae-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*빙그레따움표*/
@font-face {
    font-family: 'BinggraeTaomI';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BinggraeTaom.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Binggrae';
    src: url('/img_up/shop_pds/djbd/design/web_img/binggrae.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*빙그레싸만코체*/
@font-face {
    font-family: 'BinggraeSamanco-Bold';
    src: url('/img_up/shop_pds/djbd/design/web_img/binggraesamanco-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
/*빙그레 매로나체*/
@font-face {
    font-family: 'BinggraeMelona-Bold';
    src: url('/img_up/shop_pds/djbd/design/web_img/binggraemelona-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*스위트*/
@font-face {
    font-family: 'SUITE-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2304-2@1.0/SUITE-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'ChosunGs';
    src: url('/img_up/shop_pds/djbd/design/web_img/chosungs.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'NEXON Lv1 Gothic OTF';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/NEXON Lv1 Gothic OTF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DWImpactamin';
    src: url('/img_up/shop_pds/djbd/design/web_img/dwimpactamin.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}


@font-face {
    font-family: 'BookkMyungjo-Bd';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2302@1.0/BookkMyungjo-Bd.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'TmonMonsori';
    src: url('/img_up/shop_pds/djbd/design/web_img/tmonmonsori.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*카페24 빛나는별*/
@font-face {
    font-family: 'Cafe24Shiningstar';
    src: url('/img_up/shop_pds/djbd/design/web_img/cafe24shiningstar.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'SEBANG_Gothic_Bold';
    src: url('/img_up/shop_pds/djbd/design/web_img/sebang_gothic_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('/img_up/shop_pds/djbd/design/web_img/pretendard-regular.woff') format('woff');
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('/img_up/shop_pds/djbd/design/web_img/pretendard-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'TTTtangsbudaejjigaeB';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2212@1.0/TTTtangsbudaejjigaeB.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 100;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Thin.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 300;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Light.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 400;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Regular.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 500;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Medium.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 700;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Bold.otf) format('opentype');}

@font-face {font-family: 'Noto Sans KR';font-style: normal;font-weight: 900;src: url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff2) format('woff2'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.woff) format('woff'),url(//fonts.gstatic.com/ea/notosanskr/v2/NotoSansKR-Black.otf) format('opentype');}

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,700;1,100;1,300;1,700&display=swap');

/* montserrat-regular - latin */
@font-face {
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/montserrat-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('/fonts/montserrat-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('/fonts/montserrat-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('/fonts/montserrat-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/montserrat-v18-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/*Kcc 은영체 */
@font-face {
    font-family: 'KCC-eunyoung';
    src: url('/img_up/shop_pds/djbd/design/web_img/kcc-eunyoung-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'OTEnjoystoriesBA';
    src: url('/img_up/shop_pds/djbd/design/web_img/otenjoystoriesba.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'beanpoleotM00';
    src: url('/img_up/shop_pds/djbd/design/web_img/beanpoleotm00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'ROKAFSansBold';
    src: url('/img_up/shop_pds/djbd/design/web_img/rokafsansbold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'LeferiPoint-WhiteObliqueA';
    src: url('/img_up/shop_pds/djbd/design/web_img/leferipoint-whiteobliquea.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'twaysky';
    src: url('/img_up/shop_pds/djbd/design/web_img/twaysky.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'YUniverse-B';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_yuniverse@1.0/YUniverse-B.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

@font-face{
font-family:"NanumBarunGothic";
};

@font-face {
    font-family: 'KOTRA_BOLD-Bold';
    src: url('/img_up/shop_pds/djbd/design/web_img/kotra_bold-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Staatliches&display=swap');

@font-face {
    font-family: 'GmarketSansMedium';
    src: url('/img_up/shop_pds/djbd/design/web_img/gmarketsansmedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Pretendard-Regular';
    src: url('/img_up/shop_pds/djbd/design/web_img/pretendard-regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'RixYeoljeongdo_Regular';
    src: url('/img_up/shop_pds/djbd/design/web_img/rixyeoljeongdo_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'BMJUA';
    src: url('/img_up/shop_pds/djbd/design/web_img/bmjua.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Cafe24SsurroundAir';
    src: url('/img_up/shop_pds/djbd/design/web_img/cafe24ssurroundair.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'yg-jalnan';
    src: url('/img_up/shop_pds/djbd/design/web_img/jalnanotf00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'paybooc-Bold';
    src: url('/img_up/shop_pds/djbd/design/web_img/paybooc-bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'yg-jalnan';
    src: url('/img_up/shop_pds/djbd/design/web_img/jalnanotf00.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'TmonMonsori';
    src: url('/img_up/shop_pds/djbd/design/web_img/tmonmonsori.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'NEXEN_TIRE_Bold';
    src: url('/img_up/shop_pds/djbd/design/web_img/nexen_tire_bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'twayair';
    src: url('/img_up/shop_pds/djbd/design/web_img/twayair.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: '777Balsamtint';
    src: url('/img_up/shop_pds/djbd/design/web_img/777balsamtint.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;1,100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;1,100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,500;1,100&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Open+Sans+Condensed:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Lobster&family=Open+Sans+Condensed:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Anton&family=Comfortaa:wght@300&family=Lobster&family=Open+Sans+Condensed:wght@300&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Anton&family=Comfortaa:wght@300&family=Lobster&family=Open+Sans+Condensed:wght@300&display=swap');
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Advent+Pro:wght@200&family=Candal&family=Quicksand&family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;1,100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;1,100&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,900;1,100;1,900&display=swap');
/*Quicksand*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,200;0,900;1,100;1,900&family=Nanum+Gothic:wght@800&display=swap');
/*Quicksand*/
@import url('https://fonts.googleapis.com/css2?family=Quicksand&family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Candal&family=Quicksand&family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2? family= Quicksand & display=swap');
@import url('https://fonts.googleapis.com/css2?family=Advent+Pro:wght@200&family=Candal&family=Quicksand&family=Titan+One&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100&display=swap');

